.navbar-brand {
  position: absolute !important;
  padding-top: 7.3125rem !important;
  margin-right: 0rem;
  font-size: 0rem;
  text-decoration: none;
  white-space: nowrap;
}

.navbar {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding-top: 0rem !important;
  padding-bottom: 0rem !important;
}

.footer {
  background: black;
  color: white;
  text-align: center;
}

.navbar-brand1 {
  position: absolute;
  margin-top: 7%;

  right: 12px;
  width: 7%;
}
.hiru-logo {
  width: 6%;
}
.muchee-logo {
  width: 100%;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .hiru-logo {
    width: 20%;
  }
  .navbar-brand {
    position: absolute !important;
    padding-top: 5.3125rem !important;
  }
  .muchee-logo {
    width: 180%;
  }
  .navbar-brand1 {
    position: absolute;
    margin-top: 18%;
    right: 46px;
    width: 7%;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
.navbar-brand1 {
    position: absolute;
    margin-top: 16%;
    right: 75px;
    width: 7%;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .hiru-logo {
    width: 16%;
  }
  .navbar-brand1 {
    position: absolute;
    margin-top: 16%;
    right: 75px;
    width: 7%;
  }
  .muchee-logo {
    width: 180%;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .hiru-logo {
    width: 6%;
  }
  .muchee-logo {
    width: 100%;
  }
  .navbar-brand1 {
    position: absolute;
    margin-top: 8%;
    right: 75px;
    width: 7%;
  }
}
